SolrQuery::removeFacetDateField
SolrQuery::removeFacetField
SolrQuery
PHP Manual

# SolrQuery::removeFacetDateOther

(PECL solr >= 0.9.2)

SolrQuery::removeFacetDateOther — Removes one of the facet.date.other parameters

### Opis

public SolrQuery SolrQuery::removeFacetDateOther ( string `$value` [, string `$field_override` ] )

Removes one of the facet.date.other parameters

### Parametry

`value`

  The value

`field_override`

  The name of the field.

### Zwracane wartości

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeFacetDateField
SolrQuery::removeFacetField
SolrQuery
PHP Manual